
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Historico</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list>
    <button ion-item *ngFor="let historico of historial; let i = index"
                      (click)="abrirscan( i )">
    <h3>{{historico.info}}</h3>
    <p>{{historico.tipo}}</p>

    </button>
  </ion-list>

</ion-content>
